/* Created by Artisteer v4.2.0.60623 */

.ntl-header, #ntl-header-bg, .ntl-layout-cell, .ntl-layout-wrapper, .ntl-footer, .ntl-nav, #ntl-hmenu-bg, .ntl-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ntl-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ntl-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#ntl-header-bg 
{
   display: none;
}

.ntl-hmenu>li, .ntl-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ntl-hmenu, ul.ntl-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ntl-hmenu-bg 
{
   display: none;
}

ul.ntl-hmenu>li:first-child {
   padding-right:7px;
}
ul.ntl-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='ntl-hmenu-separator');
}
ul.ntl-hmenu>li>span.ntl-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 33px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.ntl-hmenu>li:first-child>span.ntl-hmenu-separator
{
   display:none;
}

ul.ntl-hmenu ul{
   background-color: #416795 !important;
}

.ntl-content-layout, .ntl-content-layout-row, .ntl-layout-cell 
{
   display: block;
   zoom: 1;
}
.ntl-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ntl-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ntl-search div>input[type="text"]
{
   width: 100%;
}

* html form.ntl-search>input[type="text"] 
{
   margin :0;
}

form.ntl-search
{
   zoom: 1;
}
.ntl-postheadericons span{
   zoom: 1;
}
.ntl-postcontent {
   height: 1%;
}

.ntl-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.ntl-content 
{
   width: auto;
   float:none;
}

